*{outline:0;}

#primary-content.main { min-height:700px; background: #fff; border-bottom:1px solid #ddd; }

#primary-content #header{}
#nakainer #primary-content .darkHeader {background: rgba(0,0,0, .6)}
#primary-content #header .social-menu ul{list-style: none; -webkit-padding-start: 0px;}
#primary-content #header .social-menu .getinv a{color:#fff;}
#nakainer #header.darkHeader .head-bg-overlay{background-color: rgba(0, 0, 0, .4);}
#primary-content .login-btn a{color: #9a9b9d;}



#primary-content .btneffect1.grnbtn:hover, #primary-content .btneffect1.grnbtn:active { color: #fff; background: none; border: 2px solid #606060; }
#primary-content a.newsbtn { color:#fff; }
input[type=button], input[type=submit], button {     padding: 6px 20px;
        background: #f58631;
    color: #fff;
    border: 2px solid #f58631;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
    transition: .2s all;
    -webkit-transition: .2s all;
    -moz-transition: .2s all;}
input[type=button]:hover, input[type=submit]:hover, button:hover{    background: #005795; border-color:#005795}

.main_content{padding:3em 0 5em;}
	
.page-breadcrumb .breadcrumb { padding: 8px 0; }
#primary-content .breadcrumb { background: none;}
.breadcrumb > li { display: inline-block; color: #848688; }
.breadcrumb a { color: #fff;    }
.breadcrumb a:hover{color:#000}
.breadcrumb > li a:hover { color:#d10429;  transition-duration: .5s;
text-decoration:underline; }
.bg-gray { background-color: #f6f6f6 !important; }
.black-text { color: #000 !important; }
.text-uppercase { text-transform: uppercase!important; }
.grey-text { color:#4b4b4d; }
.blue-text { color:#874abf; }
/**** start heading part ******/


.page-title-small {
    position: relative;
    z-index: 1;
    color: #fff;
    padding: 70px 0;
}


#primary-content .page-title-small .container{position:relative; z-index:1;}

.head-bg-overlay{background-color: rgba(0, 0, 0, .2);
}
#primary-content .page-title-small h1 { color: #fff; font-size: 42px; font-weight: 600; margin: 10px 0; line-height:normal; letter-spacing: .8px; text-transform: capitalize; }
/* End Heading Part */





/*start  page-content-area */


.main_content p{text-align:left}
#primary-content p { margin-bottom: 20px; color: #000; }
/*end  page-content-area */

#primary-content hr { margin: 0;
    border: 0;
    border-top: 1px solid #ccc; }
/* start standred list */


#primary-content ul { list-style:disc; -webkit-padding-start: 20px; }
#primary-content ul li { color: #000; line-height: 24px; padding-bottom:5px; }
#primary-content ol { list-style:inherit; -webkit-padding-start: 20px; list-style:decimal; }
#primary-content ol li { color: #000; line-height: 24px; }
/* end standred list */


/* strat Typography */

#primary-content h1 { font-size: 36px; line-height: 42px; font-weight: 700; margin-bottom: 12px; color:#005795; }
#primary-content h2 { font-size: 32px; line-height: 40px; margin-bottom: 10px; font-weight: 700; color:#000; }
#primary-content h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; font-weight: 700; color:#f58631; }
#primary-content h4 { font-size: 24px; line-height: 28px; margin-bottom: 6px; font-weight: 700; color:#598ac7; }
#primary-content h5 { font-size: 20px; line-height: 24px; margin-bottom: 4px; font-weight: 700; color:#1b2f26; }
#primary-content h6 { font-size: 16px; line-height: 20px; margin-bottom: 2px; font-weight: 700; color:#005694; }
/* end Typography */









/*Start Listing Page Css*/
div#singlepage {margin: 20px 0;padding: 20px 0;}
.recent-post-title { margin: 0 0 30px; position: relative; font-size: 22px; text-transform: uppercase; }
.recent-post-title h2 {  font-size: 25px; text-align: center; margin: 10px 0 0px 0; font-weight: 400; }
#mywrapper .recent-post-title h2:before { content: " "; display: block; width: 1000px; position: absolute; top: 50%; border-top: 4px solid #161616; }
.text-title { padding: 0 10px; background-color: #fff; display: inline-block; position: relative; z-index: 1; }
#mywrapper .recent-post-title h2:after { content: " "; display: block; width: 1200px; position: absolute; top: 50%; border-top: 4px solid #161616; }
.post {  min-height: 200px;}
.left-img {    padding: 0; }
a.img-thum { display:inline-block; }
.right-img img { max-width: 100%;border:none; padding:0; border-radius:0;height: auto; }
.right-img{display:inline-block;position:relative;padding: 2px;border: 1px solid #999;}
#primary-content h2.post-title a, h1.post-title a, h2.post-title, h1.post-title { font-weight: 600; }
#primary-content h2.post-title, h1.post-title { font-size: 21px; line-height: 1.5; font-weight: 400;margin-top: 0; }
.post-info { background: transparent; margin: 0 0 6px;font-size: 12px; width: 100%; float: left; }
.author-info, .time-info, .comment-info, .label-info, .review-info { margin-right: 12px; display: inline; }
.post-info i { font-size: 12px; margin-right: 5px; line-height: 13px; }
.post-info a { display: inline-block; font-size: 12px; text-transform: uppercase; letter-spacing: 1.6px; }
.post-body { line-height: 1.6em; width:100%; display:inline-block; }
#primary-content a.readmore { border: 2px solid #7b4b37;padding: 3px 6px;background-color: #976e58;color: #fff;display: inline-block;z-index: 1;line-height: normal;    margin-bottom: 10px;}
.img-thum { display:block; }
.img-thum > .img-thumbnail { width:100%; }
.post.tiles {margin-bottom: 20px;padding:20px;  }
.widget.Blog .row:last-child .post.tiles {border-bottom: 0px solid #ededed;}

.widget.Blog .row:nth-child(odd) .post.tiles {background-color:#f2f0ed;}
.widget.Blog .row:nth-child(even) .post.tiles {background-color:#fbf1dd;}
.post.tiles {
    -webkit-box-shadow: 0px 0px 5px 1px #ddd;
    -moz-box-shadow: 0px 0px 5px 1px #ddd;
    box-shadow: 0px 0px 5px 1px #ddd;
}
.bglight { background:#fcfcfc !important; }
.contxt { padding-bottom: 15px; color: #000;font-size: 16px;line-height: normal; }
.pagination > li > a, .pagination > li > span { color: #000; }
.ec-directory-option { margin: 0px; }
.ec-directory-option, .directory-list-option { float: left; width: 100%; padding-left: 0 !important; }
.ec-directory-list ul li { list-style: none; }
.ec-directory-option li { float: left; padding: 0px 8px 0px 0px; margin: 0px 8px 4px 0px; position: relative; line-height: 24px; color:#909093; }
.ec-directory-option li img { float: left; border-radius: 100%; width: 24px; margin-right: 10px; }
.ec-directory-option li a { line-height: 24px; }
.ec-directory-option li:before { content: ''; position: absolute; left: -8px; top: 5px; border-right: 1px solid #dddddd; height: 14px; width: 1px; }
.ec-directory-option li:first-child:before { content: ''; border:none; }
.location-info { color: #909090; }
.location-info i { margin-right:5px; }
.location-info p { display: inline-block; color: #666666;  font-size: 12px; text-transform: uppercase; letter-spacing: 1.6px; color: #909090; }
.ec-thumb-hover i { color: #fff; position: absolute; left: 50%; top: 50%; width: 50px; height: 50px; background-color: rgba(0, 0, 0, 0.70); border-radius: 6px; font-size: 24px; text-align: center; padding: 15px 0px 0px 0px; margin: -26px 0px 0px -22px; }
.ec-thumb-hover { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.20); opacity: 0; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.ec-bgcolorhover:hover { background-color: #5e4018; }
.right-img:hover .ec-thumb-hover { opacity: 1; }
.readmore:hover { background: #7b4b37; color: #fff; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
#primary-content .post-title a:hover { text-decoration:none;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}

#primary-content .item-list .pager li {
    background-image: none;
    list-style-type: none;
    margin: 0;
    display: block;
    padding: 5px 14px;
    background-color: #fff;
    border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
    float: left;
}
#primary-content .pager li > a, .pager li > span {
    display: block;
    padding: 0;
    background-color: #fff;
    border: 0;
    border-radius: 0; 
}
.img-thum{position:relative;}
#primary-content .item-list .pager li:first-child{margin-left: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;border-left: 1px solid #ddd;} 
#primary-content .item-list .pager li:last-child{border-top-right-radius: 4px;border-bottom-right-radius: 4px;} 
.item-list{text-align:center;}
.item-list ul.pager{padding-left:0;display:inline-block;}

.site-map-menus li a br{display:none;}
.site-map-menus li a.glyphicon-home{text-indent: -999px;}
.site-map-menus li a.glyphicon-home:before{float:right;text-indent: 0px;}



@media (max-width:991px){
.left-img{float:none;display:inline-block;margin-right:0;margin-bottom: 20px;}
h2.post-title, h1.post-title{margin-top:20px;}
}
@media (max-width:767px){.right-img img{height:auto;}}


.left-img:hover .ec-thumb-hover i { -webkit-animation-name: zoomIn; animation-name: zoomIn; -webkit-animation-duration: 0.6s; animation-duration: 0.6s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
 @-webkit-keyframes zoomIn { 0% {
 opacity: 0;
 -webkit-transform: scale(0.1);
 transform: scale(0.1)
}
80% {
 opacity: 0.4;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
@keyframes zoomIn { 0% {
 opacity: 0;
 -webkit-transform: scale(0.1);
 transform: scale(0.1)
}
80% {
 opacity: 0.4;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}

/*End Listing Page Css*/







.views-exposed-form .views-widget input[type="text"], .views-exposed-form .views-widget select, .views-exposed-form .views-widget textarea  {border:2px solid #666;padding:3px 8px;min-height:34px;max-width: 410px;
width: 100%;}
.views-exposed-form .views-widget input[type="text"]:focus, .views-exposed-form .views-widget select:focus, .views-exposed-form .views-widget textarea:focus {background:#f9f9f9; border-color:#e1a31c}
.views-exposed-form .views-exposed-widget .form-submit { margin-top: 25px;min-height:34px;}
.views-exposed-form .views-exposed-widget{width: 100%;max-width: 340px; float:left;     padding: .5em 1em 0 0;}
.views-exposed-form .views-exposed-widget .container-inline-date .form-item{width:100%;}
.views-exposed-form .views-exposed-widget .container-inline-date .form-item .description{display:none;}
.views-exposed-form .views-exposed-widget .container-inline-date .date-padding{float:none;}
.views-exposed-form .views-exposed-widget.views-submit-button{width:auto;}

.ec-directory-option .date-display-range{display:inline-block;}

@media (max-width:991px){
.views-exposed-form .views-exposed-widget{width: 100%;max-width: 290px;}
}
@media (max-width:768px){
.views-exposed-form .views-exposed-widget{width: 100%;max-width: 220px;}
}
@media (max-width:767px){
.views-exposed-form .views-exposed-widget{width: 100%;max-width: 100%;}
}



/* start Calendar page css */

.fc-button-today .fc-button-content{background: #5ac6d0;color: #fff;}
.fc-button-prev .ui-icon:after{content:'PREV'}
.fc-button-next .ui-icon:after{content:'NEXT'}
.fc-header-left .ui-icon {width:auto;height:auto;text-indent:0;}
.fc-header-left .ui-state-default .ui-icon{background-image:none;}
.fc-button .fc-button-content{height:auto;background:#5ac6d0;color:#fff;}
.ui-state-hover .fc-button-content, .ui-state-active .fc-button-content{background:#853fa2;color:#fff;}
.fc-header-left .fc-button-content .ui-icon{margin-top:0;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{    border: 1px solid #aaa;background:#f4fafa;}
.ui-widget-header{color:#fff;background:#5ac6d0;}
.fc-event-default, .fc-event-default .fc-event-skin, .fc-event-default .fc-event-time, .fc-event-default a{border-color:#853fa2;background:#853fa2;}

.content .field-label-inline {margin-bottom: 8px;}
.read-btm{display: inline-block;width: 100%;text-align: right;}


@media(max-width:991px){.read-btm{text-align:center;} #primary-content .swipcontainer{display:none;}}

@media(max-width:767px){
.fc-header tbody, .fc-header th, .fc-header td {
    border: 0;
    display: block;
    width: 100%;
    text-align: center;
}
.fc-header tr{display:block;}


.qr-code-section{float: none !important;margin-bottom: 30px;}
}


.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{color:#444;}
/* end Calendar page css*/


#primary-content .swipcontainer{top:300px;}


#webform-client-form-47, #webform-client-form-52{max-width:50%;}

.form-control, .form-select {
    border-radius: 0;

	padding: 6px;
height: auto;
border-radius: 0;
border: 1px solid #999;
min-height: 36px;
box-shadow: inset 0 0 0 0 #5e4018;
-webkit-transition: all linear 0.4s;
-moz-transition: all linear 0.4s;
transition: all linear 0.4s;
}
.form-control:focus, .form-select:focus{
box-shadow: none !important;
background: #f9f9f9;
border-color: #5e4018;
box-shadow: inset 0px -3px 0 0px #5e4018 !important;
}
.month.form-select, .day.form-select, .year.form-select{margin-right:5px;}

.fc-header{position:relative;}
.fc-header .fc-header-left{width: 0;}
.fc-header .fc-button-today{display:none;}
.fc-header .fc-header-space{padding:0;}
.fc-header .fc-header-center{width:100%;}
.fc-header .fc-header-right{display:none;}
.fc-header .fc-button-prev {position: absolute;left: 30%;top: 5px;    border-radius: 0;}
.fc-header .fc-button-next {position: absolute;right: 30%;top: 5px;    border-radius: 0;}
.fc-header .fc-button-next .fc-button-content, .fc-header .fc-button-prev .fc-button-content{line-height: 1;padding: 5px 10px;font-size: 24px;}
.fc-button-prev .ui-icon::after{    content: "\f104";    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
	
	.fc-button-next .ui-icon::after{    content: "\f105";    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
#primary-content .fc-header-title h2{font-size: 26px; line-height: 1;}
table.fc-header{margin:25px 0;}


@media(max-width:991px){
.fc-header .fc-button-prev {position: absolute;left: 10%;top: 5px;}
.fc-header .fc-button-next {position: absolute;right: 10%;top: 5px;}
}

@media(max-width:767px){
.fc-header .fc-button-prev {position: absolute;left: 15px;top: 5px;}
.fc-header .fc-button-next {position: absolute;right: 15px;top: 5px;}
}

.element-invisible{display:none;}
.field-label-inline .field-label, .field-label-inline .field-items {
    float: left;
}
.field .field-label {
    font-weight: bold;
}
.field-label-inline {
    margin-bottom: 8px;
}